@charset "utf-8";
/* CSS Document */

#productos-right > p{ margin-top:1em;} 

ul.galeriaFotos{ margin:0; padding:0; float:left; }
ul.galeriaFotos > li{ float:left; margin-left:8px; margin-bottom:8px; width:135px; }
ul.galeriaFotos > li.clear{ margin-left:0; clear:both}
ul.galeriaFotos > li a{ float:left}